<div class="container">
  <div class="container-inner">
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
      <a class="breadcrumb-item" href="#/viewDatabankMembers">{{'DATA_MEMBERS' | translate}}</a>
      <span data-ng-if="memberMode === 'create'" class="breadcrumb-item active">{{'CREATE' | translate}}</span>
      <span data-ng-if="memberMode === 'view'" class="breadcrumb-item active">{{'VIEW_MEMBER' | translate}}</span>
      <span data-ng-if="memberMode === 'modify'" class="breadcrumb-item active">{{'MODIFY' | translate}}</span>
    </nav>
    <div class="alert alert-success" role="alert" data-ng-show="formSubmittedSuccessfully && !hideSuccessMessage">
      {{'DATABANK_SUCCESSFULL' | translate}}
    </div>
    <div class="alert alert-danger" role="alert" data-ng-show="error">
      {{ error | translate}}
    </div>
    <h3 data-ng-if="memberMode === 'create'">{{'DETAILS_TO_CREATE_DB_MEMBER' | translate}}</h3>
    <div class="tabcontent-wrap">
      <form class="form-inline" data-ng-submit="createRequest.$valid && onSubmit()" name="createRequest" id="createRequest" novalidate="novalidate">
        <!-- <fieldset data-ng-disabled="formSubmittedSuccessfully"> -->
        <div class="alert alert-danger" role="alert" data-ng-show="isFormSubmitted && !createRequest.$valid">
          {{'ALL_MANDATORY' | translate}}
        </div>
        <div class="bs-example">
          <div class="panel-group" id="accordion">
            <div class="panel panel-default accordion" id="personalInformation">
              <a data-toggle="collapse" class="noUnderLine" data-parent="#accordion" target="_self" href="#collapseOne" id="" data-ng-click="scrollToView('personalInformation')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/member_id_card.png" />
                    <span class="panel-title">
                    {{'PERSONAL_INFO_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseOne" class="panel-collapse collapse in">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('personalInformation', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="roles">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseTwelve" id="" data-ng-click="scrollToView('roles')">
                <div class="panel-heading row">
                  
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/Role.png" />
                    <span class="panel-title">
                      {{'ROLE' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseTwelve" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('roles', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="education">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseTwo" data-ng-click="scrollToView('education')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/education.png" />
                    <span class="panel-title">
                      {{'EDUCATION_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseTwo" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('education', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="trainingCertificate">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseThree" data-ng-click="scrollToView('trainingCertificate')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/certifications.png" />
                    <span class="panel-title">
                      {{'TRAINING_CERT_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseThree" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('training', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="professionalExperience">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseFour" data-ng-click="scrollToView()">
                <div class="panel-heading row" data-ng-click="scrollToView('professionalExperience')">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/professional_exper.png" />
                    <span class="panel-title">
                      {{'PROFESSIONAL_EXP_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseFour" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('experience', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="research">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseFive" data-ng-click="scrollToView('research')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/research.png" />
                    <span class="panel-title">
                      {{'RESEARCH_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseFive" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('research', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="languageProficiency">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseSix" data-ng-click="scrollToView(languageProficiency)">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/language_proficency.png" />
                    <span class="panel-title">
                      {{'LANG_PROF_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseSix" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('languageProficiency', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="skills">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseSeven" data-ng-click="scrollToView('skills')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/skills.png" />
                    <span class="panel-title">
                      {{'SKILLS_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseSeven" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('skills', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="governmentAppointment">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseEight" data-ng-click="scrollToView('governmentAppointment')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/appointment.png" />
                    <span class="panel-title">
                      {{'GOVT_APPT_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseEight" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('dubaiGovtAppointments', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="nonGovernmentAppointment">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseNine" data-ng-click="scrollToView('nonGovernmentAppointment')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/non_gov_appointment.png" />
                    <span class="panel-title">
                      {{'NONGOVT_APPT_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseNine" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('nonGovtAppointments', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" id="additionalData">
              <a data-toggle="collapse" class="noUnderLine collapsed" data-parent="#accordion" target="_self" href="#collapseTen" data-ng-click="scrollToView('additionalData')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/additional_data.png" />
                    <span class="panel-title">
                      {{'ADDITIONAL_DATA_TTL' | translate}}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseTen" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('additionalData', 'member')"></div>
                </div>
              </div>
            </div>
            <div class="panel panel-default accordion" data-ng-if="memberMode !== 'view'" id="supportingDocuments">
              <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseEleven" class="noUnderLine collapsed" data-ng-click="scrollToView('supportingDocuments')">
                <div class="panel-heading row">
                  <h4 class="panel-title col-sm-11">
                    <img class="accordion-icon" src="{{system}}images/icons/supporting_document.png" />
                    <span class="panel-title">
                      {{ 'SUPPORTING_DOCUMENTS' |  translate }}
                    </span>
                  </h4>
                  <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                </div>
              </a>
              <div id="collapseEleven" class="panel-collapse collapse">
                <div class="panel-body">
                  <div data-ng-include src="getTemplatePath('upload-documents', 'member')"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="">
          <div class="button-wrap text-right" data-ng-if="!hideButtons">
            <button type="button" data-ng-click="onExitClick()" class="blue-btn">{{'EXIT_NOREQUEST' | translate}}</button>
            <!-- <button type="button" data-ng-if="memberMode === 'create'" class="blue-btn">{{'SAVE' | translate}}</button> -->
            <button type="submit" data-ng-if="memberMode === 'create' || memberMode === 'modify'" data-ng-disabled="!createRequest.$valid" class="blue-btn" data-ng-click="formSubmitted()" type="submit">{{'SUBMIT' | translate}}</button>
            <button type="button" data-ng-if="userIsSecurityCoordinator" class="blue-btn" data-ng-click="clearSecurityForMember(data)" type="submit">{{'CLR_SECURITY' | translate}}</button>
          </div>
        </div>
        <!-- </fieldset> -->
      </form>
    </div>
    <!--tab-content-wrap end -->
  </div>
</div>